---
title: Guidelines to the MDN editor UI
slug: MDN/Editor
tags:
  - Documentation
  - Guide
  - Landing
  - MDN
  - MDN Meta
---
<div>{{MDNSidebar}}</div>

<p class="summary"><span class="seoSummary">The <abbr title="What You See Is What You Get">WYSIWYG</abbr> (what-you-see-is-what-you-get) editor for the MDN Web Docs wiki makes it easy to contribute new content. This guide shows you how to use the editor and improve your productivity. Please read and comply with the <a href="https://www.mozilla.org/en-US/about/legal/terms/mozilla/">Mozilla Terms</a> before editing or creating new pages. </span></p>

<p>The <a href="/en-US/docs/MDN/Contribute/Content/Style_guide" title="Read the MDN style guide">MDN style guide</a> offers information about how to format and style the content itself, including our preferred grammar and spelling rules.</p>

<p>{{LandingPageListSubpages}}</p>

<p>{{EditorGuideQuicklinks}}</p>
